Subject: Re: cryptoparty next

From: [email-masked]
Date: Fri, 22 Nov 2013 14:13:23 +0400

*** Peter Lemenkov <[email-masked]> [2013-11-22 13:50]:
>Народ, тут надо серьезно обрисовать аудиторию. Напинающим рассказ про
>микропроцессоры будет, ну скажем так, неактуально, а продолжающим
>будет неактуальна театрализованная хаутушка про шифрованию. Может
>быть, все-таки, сконцентрироваться на экстенсивном пути развития и
>ориентироваться на начинающих? Ну там, хипсторов и т.п.
В целом согласен. Но так и напрашивается что чётко должно быть две
части: одна для чайников, другая уже для тех кто в теме, то бишь круглые
столы за которые смогут уместиться немногочисленные.

Хотя насколько понимаю, изначально, криптопати ориентировались именно на
чайников и только для них. Это не место встречи и обсуждения
шифропанков. Так что ты меня почти убедил что стоит только на что-то
одно ориентироваться.

-- 
Happy hacking, Sergey Matveev